<?php

namespace App\Filament\Resources\SerialValidationResource\Pages;

use App\Filament\Resources\SerialValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditSerialValidation extends EditRecord
{
    protected static string $resource = SerialValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
